Next Generation Emulation banner

1 - 10 of 10 Posts

·
Registered
Joined
·
163 Posts
Discussion Starter #1
from change 1.4.0:

- Fixed a bug in the internal sound plugin which caused
crash on systems using directx8+geforce and some soundcards.

uao! I have see this bug using 1.2.0 version on my system. (amd 700 geforce 2 , sound card:
vortex 3d)
Now with the new version this bug appears when I load a game
in the version 1.2.0 this bug was random.
The error is : pci vortex error: 0x1009 and the system crash.
I must push reset on my pc and epsxe is unusable :\

Anyone have this problem????

Thank you

Bye Bye
 

·
Registered
Joined
·
163 Posts
Discussion Starter #3
umhhh

yes but with bleem or Vgs or Nintendo 64 emu I don't have thi sproblem.....
My card has not problems....

thank you

bye
 

·
Super Moderator
Joined
·
6,283 Posts
Since it says "pci VORTEX error" and that the brand of your sound card is vortex,then it's a conflict with your drivers or the sound card doesn't support some features and make ePSXe crash(not to sure about this one,I'm just trying to guess:D )
 

·
Registered
Joined
·
1,238 Posts
Errr excuse me (no offense at all), but u aren t guessing, u re noting.

differents thing, aren t they?
 

·
Super Moderator
Joined
·
6,283 Posts
You're really nervous,aren't ya?:D
 

·
Super Moderator
Joined
·
6,283 Posts
I was noting cause he WAS nervous(you know,cause of the little monkey around here)
 

·
Registered
Joined
·
1,830 Posts
Haha the little monkey is gone. actually I have my suspitions that he's around under another name. I guess I'm nervous now. Or maybe just paranoid. Here's my face when I'm paranoid:eyes:

BTW congratulations on your new title, Raziel.
 
1 - 10 of 10 Posts
Top